Nouvelle version

Bonjour/Bonsoir
Je vous demande,supplie meme de mettre la version craftbukkit 1.7.9 ro.1 de autme reloaded, authdb ou encore xauth, vous avez compri un plugin pour ce /register,/login car j aimerais ouvrir mon serveur hardcore. merci d avance

                                                     demoslayr

ps : excuser moi pour les fautes d’orthographe :slight_smile:

La dernière version de Authme Reloaded fonctionne en 1.7.9 : http://dev.bukkit.org/bukkit-plugins/authme-reloaded/files/67-auth-me-3-4/